body{font-family: Arial,Helvetica,sans-serif;color: #333;font-size: 100%;line-height: 100%;text-align: left;background-color: #fff !important;}
.wrapper{max-width: 1275px;width: 100%;margin: 0 auto;}
.product-content-desc .Section{padding:0px;} 
.product-banner-top{background-image: url('../images/products-banner.jpg');height: 500px;background-repeat: no-repeat;position: relative;overflow:hidden;background-position: 50% 0;background-attachment:fixed;}
/*.product-banner-top h2{position: absolute;z-index:0;top: 50%;margin: auto !important;font-size: 80px;width: 440px;line-height: 1;color: #fff;text-shadow: 3px 3px 1px #000;font-weight: bold;background:none; padding:0px; -ms-transform: translateY(-50%); -webkit-transform:translateY(-50%); transform: translateY(-50%); }*/
.product-banner-top h1{position: absolute;z-index:0;top: 50%;margin: auto !important;font-size: 80px;width: 440px;line-height: 1;color: #fff;text-shadow: 3px 3px 1px #000;font-weight: bold;background:none; padding:0px; -ms-transform: translateY(-50%); -webkit-transform:translateY(-50%); transform: translateY(-50%); }
.product-content-desc p{
    font-size: 18px;
    color: #777676;
    line-height: 140%;
    margin-bottom: 20px;
}
.product-content-desc p a{font-weight: bold;text-decoration: underline;color:#333;}
/*.prds-area{padding-top: 30px;}
.prds-area.bg{background-color:#FAFAFA;}*/
.products-body-container .field-collection-container{border:none;margin-bottom: 0px;}
.pro-bg-img{position: relative;height:400px;background-repeat: no-repeat;background-size: cover;background-position: center;}
.prod-list-bg{position: relative;height:363px;background-repeat: no-repeat;margin:30px 0px 0px 0px;background-size: cover;background-position: center;}
.products-body-container{z-index: 1;margin-top: 20px;}
.prod-desc-block{width: 480px;height: 300px;background: rgba(35,35,35,0.9);color:#fff;bottom:-30px;position: absolute;padding:30px 30px 85px 30px;}
.prod-desc-block.right{right:20px;}
.prod-desc-block.left{left:20px;}
.prod-desc-block h2 {font-size: 30px;font-weight: bold;margin: 0px 0px 20px 0px;padding: 0px;background:none;}
.prod-desc-block a.prod-link{background: #e60027;color: #fff;text-decoration: none;padding: 15px 50px;position: absolute;right: 20px;bottom: 30px}
.prod-desc-block a.prod-link:hover{background: #b1000e;}
.products-body-container .product-cat-container{margin-top:80px;text-align: center;display: inline-block;position:relative; width:100%;}
.owl-item:not(:first-child) .product-cat-container {margin-top: 35px;}
.products-body-container .product-cat-container .col-desk-4 {width: 25%;float: left; position: relative;}
.products-body-container .product-cat-container .col-desk-4 .product-box-wrapper{padding-left: 20px; padding-right:20px; cursor:pointer;}
.products-body-container .prod-box {width:120px;text-align: center;margin: 0 auto;}
.products-body-container .prod-box .prod-img{border-radius: 100%;overflow: hidden;position: relative;border:1px solid transparent;width:120px;height:120px;}
.products-body-container .prod-box .prod-img img{height: 100%;}
.products-body-container .prod-box .hover-img{width: 100%;height: 100%;z-index: 999;background: rgb(0,0,0);position: absolute;opacity: 0.5}
.prod-img.active-img .hover-img{opacity: 0;transition: opacity .25s ease-in-out;-moz-transition: opacity .25s ease-in-out;-webkit-transition: opacity .25s ease-in-out;}
.products-body-container .product-cat-container label{font-size: 16px;font-weight: bold;color: #606060;margin-top: 15px;display: block;line-height: 20px;}
.product-box-wrapper:hover .hover-img{opacity: 0;transition: opacity .25s ease-in-out;-moz-transition: opacity .25s ease-in-out;-webkit-transition: opacity .25s ease-in-out;}
.product-box-wrapper:hover .prod-img{border:1px solid #B20809;transition: border .25s ease-in-out;-moz-transition: border .25s ease-in-out;-webkit-transition: border .25s ease-in-out;}
.prod-img.active-img{border:1px solid #B20809 !important;transition: border .25s ease-in-out;-moz-transition: border .25s ease-in-out;-webkit-transition: border .25s ease-in-out;}
.product-details-wrapper,.product-temp-wrapper{background-color: #383838;padding:30px 60px;position: relative;display: inline-block;margin-top: 30px;max-width:100%;text-align: left;}
.product-details-wrapper a,.product-temp-wrapper a{color:#fff;text-decoration: underline;font-size: 14px;}
.product-temp-wrapper a:hover{text-decoration: none;}
.pro-desc-container {display: none;}
.product-details-wrapper .col-desk-2,.product-temp-wrapper .col-desk-2{width:50%;float:left;}
.product-details-wrapper .col-desk-2 .pro-det-img,.product-temp-wrapper .col-desk-2 .pro-det-img{padding-right: 30px;}
.product-details-wrapper .pro-det-description,.product-temp-wrapper .pro-det-description{color:#fff;position: relative;padding-left: 10px;}
.product-details-wrapper .pro-det-description h3,.product-temp-wrapper .pro-det-description h3{font-size: 24px;font-weight: 400;color:#fff;display: inline-block;border-bottom: 1px solid #7f7f7f;padding:0px 0px 5px 0px;}
.pro-det-description p{font-size: 14px;}
.product-details-wrapper .pro-det-description h3 a, .product-temp-wrapper .pro-det-description h3 span.field-content a {font-size: 24px;font-weight: 400;color: #fff;display: inline-block;padding: 0px 0px 5px 0px;text-decoration:none;background: none;}
.product-details-wrapper img.close-prod-desc,.product-temp-wrapper img.close-prod-desc{position: absolute;top: 15px;right: 15px;cursor: pointer;width: auto !important;}
.product-details-wrapper .pro-det-description ul,.product-temp-wrapper .pro-det-description ul{margin: 20px 0px 20px 0px;}
.product-details-wrapper .pro-det-description ul li,.product-temp-wrapper .pro-det-description ul li{list-style-type: disc;list-style-position: inside;}
.prod-list-container h2{font-size: 44px;color:#fff;text-align: center;background: none;}
.prod-list-container {padding: 112px 0px;}
.product-details-wrapper .pro-det-img img,.product-temp-wrapper .pro-det-img img{width:100%;}
.prod-list-container .product-list{margin-top: 25px;margin: 0 auto;width: 535px;text-align: center;position: relative;}
.prod-list-container .product-list a{width: calc(100% - 70px);border: none;text-indent: 25px;font-size: 24px;outline: none;float: left;background: rgba(255,255,255,0.7);color: #333;text-decoration: none;text-align: left;}
.prod-list-container .product-list a label{padding: 15px 0px;float: left;display: inline-block;}
.prod-list-container .product-list span{background-color: rgba(170,35,24,0.7);color: #fff;border: none;width: 70px;cursor: pointer;height: 58px;background-image: url(../image/btn-cheveron.png);background-repeat: no-repeat;background-position: center;float: right;display: inline-block;}
.carousel-container{overflow: hidden;}
.arrow-pointer{position: relative;}
.arrow-pointer:before {width: 0px;height: 0px;border-left: 20px solid transparent;border-right: 20px solid transparent;border-bottom: 20px solid #383838;content: '';position: absolute;top: 10px;left: 0px;margin: 0 auto;}
.removed-product{position: relative;}















.icon-heading h1 {
    font-size: 44px;
    color: #fff;
	text-transform: uppercase;
	position: relative;line-height: 46px;
}
section.common-section{padding: 50px 0px;}
section.common-section p.textStyle {margin: 0px 0px 15px;font-size: 14px;color:#666;}
section.productBanner .icon-heading {
    max-width: 280px;word-spacing: 12px;
}
.productBanner .icon-heading h1::before {position: absolute;top: -10px;content:'';left:0;height:5px;width:80px;background-color: #cc0000;}
section.productBanner {
    height: 450px;
    display: flex;
    align-items: center;
	width: 100%;
	background-position: center;background-repeat: no-repeat;background-size: cover;
}

.productWrap {
    display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-top: 15px;
	float: left;
}
.productBox {
    display: flex;
    max-width: 47%;
    flex-direction: row;
    -webkit-box-shadow: 0px 10px 30px rgba(0,0,0,0.1);
    box-shadow: 0px 10px 30px rgba(0,0,0,0.1);
    min-height: 380px;
    width: 100%;
    margin-bottom: 60px;
    text-decoration: none !important;
}

.productBox .right .boxImg {
    background: #d11919;
    padding-top: 20px;
    border-radius: 50%;
    margin: 0 auto 30px;
    width: 85px;
    height: 85px;
    display: inline-block;
    text-align: center;
    box-sizing: border-box;
}

/*.productBox .right .boxImg {
    background: #d11919;
    padding: 20px;
    border-radius: 50%;
    margin: 0 auto 20px;
}*/
.productBox .right withoutHoverImg {
    text-align: center;
}
.productBox .left{
	width: 50%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	/*float: left;*/
    padding: 30px 20px;
}

.productBox .right {
    width: 50%;
    /*float: left;*/
    display: flex;
    flex-direction: column;
	padding: 30px 20px;
	position: relative;
    /*min-height: 300px;*/
	color:#fff;
}

.productBox .right a {
    display: flex;
    justify-content: flex-start;
    text-align: left;
	width: 100%;
}
.productBox .right .pb-read-more i {
    margin: 3px 7px;
    color: #d11919;
}
.productBox .right h3 {
    color: #333;
	line-height: 140%;
	margin-bottom: 15px;
    font-size: 20px;
}
.productBox .right p {
	color:#7f8284;
	line-height: 140%;
	font-size: 14px;
}
/*.productBox:hover .right p {color:#fff;}
.productBox:hover .right h3  , .productBox:hover .right a{color:#fff;}
.productBox:hover .right img{background: #fff;}

.productBox .right img.onHoverImg{display: none;}*/
.productBox .right img.onHoverImg{display: block;}
/*.productBox .right img.withoutHoverImg{display: block;}
.productBox:hover .right img.withoutHoverImg{display: none;}*/

.productBox .right .pb-read-more {
    font-size: 13px;
    text-decoration: none;
    color: #333;
    text-transform: uppercase;
    position: absolute;
    bottom: 15px;
    width: auto;
    font-weight: 600;
}
/*.productBox:hover .right {
    background: #d11919;
    color: #fff;
}
*/































@media screen and (max-width: 1304px){
.product-banner-top{height:325px;}
/*.product-banner-top h2{font-size: 60px;}*/
.product-banner-top h1{font-size: 60px;}
section.products-section .wrapper .content-area{padding-left: 15px;padding-right: 15px;}
.product-details-wrapper img.close-prod-desc,.product-temp-wrapper img.close-prod-desc {position: absolute;top: 5px;right: 5px;width: auto !important;}
.product-details-wrapper,.product-temp-wrapper{margin-left: 15px;margin-right: 15px;}
.pro-bg-img{height: 376px;}
.prod-desc-block{height: 270px;padding:20px;bottom:-20px;}
.prod-desc-block a.prod-link{padding:15px 35px;bottom:20px;}
.prod-list-container h2{font-size: 37px;}
.prod-list-container .product-list a{width:100%;}
    .prod-desc-block a.prod-link{
        position: static;float: right;    margin-top: 15px;
    }
}

@media screen and (max-width: 767px){
.product-banner-top{background-attachment: scroll; background-position: center !important;}
.arrow-pointer	{display: none;	}
.product-banner-top	{height: 330px;background-size: cover;}
.product-content-desc p{font-size: 15px;}
.product-content-desc p a{display:block;}
.pro-bg-img {height: 256px;background-size: cover;background-position: center;} /*190px*/
.prod-desc-block{width: calc(100% - 30px);left: 0px;right: 0px;margin: auto;padding: 20px 0px 80px 0px;position: relative;top: 190px;height: auto;}
.prod-desc-block.right{right:0px;}
.prod-desc-block.left{left:0px;}
.prod-desc-block h2 {margin: 0px 0px 20px 0px !important;font-size: 21px;padding: 0px 15px;}
.prod-desc-block p{padding:0px 15px;font-size: 12px;}
.prds-area{padding:15px 0px 0px 0px;margin-top:0px;}
.products-body-container .product-cat-container .col-desk-4{width: 100%;}
.prod-list-bg{height: 310px;overflow: hidden;}
.prod-list-container{padding: 80px 0px;}
.prod-list-container h2 {font-size: 24px;padding: 0px 60px 20px 60px;line-height: 30px;}
.prod-list-container .product-list{width: calc(100% - 40px);}
.prod-list-container .product-list a{font-size: 14px;width:100%}
.prod-list-container .product-list span{width: 40px;height: 42px;}
.prod-list-container .product-list a label {padding:8px 0px;}
.product-details-wrapper .col-desk-2,.product-temp-wrapper .col-desk-2{width: 100%;}
.product-details-wrapper .col-desk-2 .pro-det-img,.product-temp-wrapper .col-desk-2 .pro-det-img{padding-right:40px;padding-left: 40px;}
.product-details-wrapper,.product-temp-wrapper{margin: 0px 0px 30px 0px;}
.product-details-wrapper .pro-det-description,.product-temp-wrapper .pro-det-description{padding-left: 0px;text-align: left;}
.product-details-wrapper .pro-det-description h3,.product-temp-wrapper .pro-det-description h3{font-size: 16px;margin-top: 25px;padding: 0px 0px 10px 0px;}
.product-details-wrapper .pro-det-description p,.product-details-wrapper .pro-det-description ul,.product-temp-wrapper .pro-det-description p,.product-temp-wrapper .pro-det-description ul{font-size: 12px;}
.product-details-wrapper a, .product-temp-wrapper a{font-size: 12px;}
.products-body-container .product-cat-container{padding:0px;margin-top:35px;}
.products-body-container .product-cat-container .col-desk-4 .product-box-wrapper {display: table;width: calc(100% - 40px);margin-bottom: 30px;}
.products-body-container .prod-box{display:table-cell;}
.products-body-container .product-cat-container label{display: table-cell;vertical-align: middle;font-size: 13px;padding-left: 15px;text-align: left;}
.carousel-container .owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span{background: #b20809;}
.carousel-container .owl-theme .owl-dots .owl-dot span{width: 15px;height:15px;}
.carousel-container .owl-theme .owl-dots .owl-dot span{background: #606060;}
.carousel-container .owl-theme .owl-dots .owl-dot.active span,.carousel-container .owl-theme .owl-dots .owl-dot:hover span{background: #b20809;}
.prod-desc-block a.prod-link{font-size: 12px; padding: 10px 30px;}
.product-details-wrapper:before,.product-temp-wrapper:before{width: 0px;height: 0px;border-left: 15px solid transparent;border-right: 15px solid transparent;border-bottom: 15px solid #383838;content: '';position: absolute;top: -15px;left: 60px;margin: 0 auto;}
}
@media screen and (min-width: 768px){
	.carousel-container .owl-carousel .owl-stage,.carousel-container .owl-carousel .owl-stage .owl-item{width:100% !important;}
}

@media(max-width:1304px){
	.GridSet , .JS .GridSet {
		width:auto;
		margin: 0px 15px !important;
		margin-left: 15px !important;
		max-width: 1275px;
	}
}
@media(max-width:992px){
	.productBox {
		flex-direction: row;
		max-width: 768px;
		margin: 0 auto 50px;
	}


}
@media(max-width:767px){
	.productBox {
		flex-direction: column;
	}
	.productBox .left {
		min-height: 300px;
		width: 100%;
		padding: 0px;
	}
	.productBox {
		flex-direction: column;
		max-width:100%;
	}
	.productBox .right {
		width: 100%;
        text-align: center;
	}
	.productWrap {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-evenly;
	}
	.productBox .right .pb-read-more{position: static;margin-top: 30px; margin-left: auto; margin-right: auto;}
	/*.product-banner-top h2{font-size: 50px;}*/
    .product-banner-top h1{font-size: 50px;}
}